/*
Theme Name: Scalia Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/scalia/
Author URI: http://codex-themes.com/scalia/
Template: scalia
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

.leftcolumn_middle {
padding-left: 20%;
min-height: 380px;

}

.rightcolumn_middle {
padding-left: 20%;
min-height: 380px;

}

.middle {
text-align: center;
}
.local-search {
text-align: center;
}

.rounded {
  border-radius: 15px;
}

.wpb_column > .wpb_wrapper > *:last-child {
  margin-bottom: 0;
  border-radius: 15px;
  
}

.border {
min-height: 380px;
}

li.menu-item-11196 {
background-color: #54B948;

border-radius: 8px;

}

#primary-menu.no-responsive > li.menu-item-11196 > a  {
color: #fff;
line-height: 0px;
}
div#recaptcha_area {
  padding: 25px 0 10px 0;
}

.create-account {
  padding: 0 0 15px 0;
}

div#sign-in-small {
  font-size: 14px;
}

.small {
  font-size: 15px;
}
.vc_col-sm-6 input[type="text"], .vc_col-sm-6 input[type="password"] {
  width: 75%;
  height: 60px;
}

#page #colophon .widget_submenu a, #page #colophon .widget_nav_menu a {
   
    background: rgb(84, 185, 72);
    background: rgba(84, 185, 72, .8);
}

#colophon .widget a, #colophon .sc-contacts .sc-contacts-item:before {
    color: #fafff9;
   
}

#page #colophon .widget_submenu a:hover,
#page #colophon .widget_nav_menu a:hover {
	 background: rgb(84, 185, 72);
}
.sc-nivoslider .nivo-caption .sc-nivoslider-title {
  background-color: rgba(0, 125, 195, 0.8);
  color: #ffffff;
  padding: 10px 15px;}
  
  .sc-nivoslider .nivo-caption .sc-nivoslider-description {
  background-color: rgba(80, 175, 83, 0.7);
  color: #ffffff;
  padding: 0 10px;
}
 #mc_embed_signup .asterisk {
  color: #c60;
  font-size: 200%;
  padding-top: 16px;
}
